Subject: Re: AV-8B Harrier II
From: "Steve Bamford ARC" <[email-masked]>
To: "Josh Stockdale" <[email-masked]>
Date: Tue, 29 Jul 2003 11:08:29 -0700

----- Original Message ----- 
  From: Josh Stockdale 
  To: [email-masked] 
  Sent: Monday, July 07, 2003 12:53 PM
  Subject: AV-8B Harrier II

  Gallery Template #03

  1/72  Hasegawa AV-8B Harrier II

  VMA-223

  by Joshua Stockdale
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

            This is my 1/72 Hasegawa AV-8B Harrier II.  It is the first kit I have built of the Harrier and I was very pleased with the outcome.  This plane is highly detailed and easy to build.  The only thing I do not like about this kit are the decals in the cockpit, they are not highly detailed, but they are better than most kits of this scale.  I added Hasegawa's AIM-9L/M Sidewinder missiles from Weapon's Set V and Rockeye cluster bombs left over from an Italeri A-6E Intruder kit.  I weathered my jet with a pastel and paint thinner mix and varying colors of gray paint.  I used the VMA-223 markings included in the kit, and they were great decals!    

  Joshua 

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by "your name goes here"

------------------------------------------------------------------------------
  Do you Yahoo!?
  SBC Yahoo! DSL - Now only $29.95 per month!

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------